/*Gerdakaneh's Additional Style*/
.VCbut{
  width:80px;
  height: 30px;
   background-color: #EC407A;
   color: white; 
   border: none;
   margin-right: 35%;
   }
    .VCbut:hover{
       background-color: rgb(253, 63, 127);
   }
   .gbtn {
	border: 2px solid  #2471A3 ;
    border-radius: 6px;
    margin-right: 20px;
    display: inline-block;
    width: 170px;
    height: 30px;
	background-color: #85C1E9;
    color: #fff;
	direction: rtl;
     }
   .gbtn :hover{}
  
.tooltip1 {
	position: relative;
	display: inline-block;
	border: 2px solid  #2471A3 ;
     border-radius: 4px;
    margin-top: 14px;
    margin-right: 39px;
    display: inline-block;
    margin-bottom: 15px;
    width: 179px;
    height: 30px;
    background-color: #EBF5FB;
    color: #AED6F1;
	direction: rtl;cursor:not-allowed;
}

.tooltip1 .tooltiptext1 {
  visibility: hidden;
  width: 220px;
  background-color: #1B4F72;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  top: 158%;
  left: 50%;
  margin-left: -110px;
  direction: rtl;cursor:not-allowed;
}

.tooltip1 .tooltiptext1::after {
  content: "";
  position: absolute;
  bottom: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent #1B4F72 transparent;
  direction: rtl;cursor:not-allowed;
}

.tooltip1:hover .tooltiptext1 {
  visibility: visible;cursor:not-allowed;
}

  /*Gerdakaneh's Additional Style*/